@charset "UTF-8";

/*---------------------------------------------------------------------------------

	Theme Name: Radcliffe-FPR
	Template: radcliffe
	Version: 1.16
	Description: A theme for bloggers who want their content to take center stage. Radcliffe features responsive design, retina-ready assets, full width header images, beautiful design and typography, support for custom logo, support for custom accent color, three widget areas, editor style and translation-ready code. Included translations: Swedish/svenska.
	Tags: gray, white, one-column, fluid-layout, responsive-layout, custom-menu, featured-images, sticky-post, th-ed-comments, translation-ready, editor-style
	Author: Anders Norén
	Author URI: http://www.andersnoren.se
	Theme URI: http://www.andersnoren.se/teman/radcliffe-wordpress-theme/
	License: GNU General Public License version 2.0
	License URI: http://www.gnu.org/licenses/gpl-2.0.html

	All files, unless otherwise stated, are released under the GNU General Public License
	version 2.0 (http://www.gnu.org/licenses/gpl-2.0.html)

-----------------------------------------------------------------------------------

	0.	Document Setup
	1.	Header
	2.	Loop
	3.	Single Post
	*.  Page
	4.  Comments
	5.  InstaWidget
	6.  Shop
	7.  Search
	8.  Footer
	9.  Media Queries

	*. Nav Dialogs
	*. Animations (ng)

----------------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------------- */
/*	0. DOCUMENT SETUP
/* -------------------------------------------------------------------------------- */

/* DARK ACCENT: #7587D6 || rgb(117, 135, 214) */
/* ACCENT COLOR: #6272C4 || rgb(98, 114, 196) */
/* LIGHER ACCENT COLOR: #B3BBE2 || rgb(179, 187, 226) */
/* GREY BORDER COLOR: #C9C9C9 */
@import 'https://fonts.googleapis.com/css?family=Lato:100,300,400,700';
@import 'https://fonts.googleapis.com/css?family=Raleway:100,100italic,200,200italic';
@import 'https://fonts.googleapis.com/css?family=Source+Serif+Pro';

html, body {
	overflow-x: hidden;
}

body {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
}

body.no-scroll {
	overflow: hidden !important;
	height: 100%;
}

body a {
	transition: color 350ms ease-in-out;
}

body a:hover {
	color: rgb(98, 114, 196);
}

body :focus {
	outline: none;
}

.featured-media:hover {
	opacity: 1;
}

h1, h2, h3, h4, h5, h6, p, blockquote, address, big, cite, code, em, font, img, small, strike, sub, sup, li, ol, ul, fieldset, form, label, legend, button, table, caption, tr, th, td {
	font-weight: 300;
}

iframe {
	display: block;
	max-width: 100%;
	margin: 0 auto;
}

/* Flaticon overrides */
[class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
	margin-left: 0;
}

.relative {
	position: relative;
}

/* fpr affix */
.affix {
	position: fixed;
	z-index: 11;
}

.post-content,
.post-meta,
.comments,
.respond {
	padding: 0;
}

.comment-respond input:focus,
.comment-respond textarea:focus {
	background: #FFF;
	border: #FFF;
	transition: all 250ms linear;
	color: #000;
}

.content #respond input[type="submit"]:hover {
	background: rgba(160, 160, 160, 0.7) !important;
}

.page .footer, .search-no-results .footer, .error404 .footer,
.single.no-featured-image .header, .page.no-featured-image .header, .error404 .header {
	border: none;
}

.post-content *:last-child,
.post-content ol > li:last-child, .post-content ul > li:last-child {
	margin-bottom: 10px;
}

.post-content .alignnone {
	width: 750px;
	max-width: 100%;
	margin: 0 auto;
}

/* Adds formatting for email input */
.post-content input[type="email"] {
	width: 100%;
	padding: 14px 16px;
	font-size: 1rem;
	border: none;
	color: #333;
	background: #eee;
	border-radius: 3px;
	transition: background 0.2s ease-in-out;
	-webkit-appearance: none;
}

/* Parent overrides */
.post-content input[type="text"]:focus,
.post-content input[type="email"]:focus,
.post-content input[type="tel"]:focus,
.post-content input[type="url"]:focus,
.post-content input[type="password"]:focus,
.post-content textarea:focus {
    background: #ccc;
    outline: none;
}

.post-header, .post-title, .search-form #s {
	transition: none;
}


.post-content p,
.post-content blockquote,
.post-content ul,
.post-content ol,
.post-content address,
.post-content dl,
.post-content .wp-caption,
.post-content pre {
    font-family: 'Source Serif Pro', serif;
}

img#wpstats {
	display: none;
}

/* RESUABLE */
.flex-left-half {
	-webkit-flex: 0 50%;
	    -ms-flex: 0 50%;
	        flex: 0 50%;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin: 0 0 5% 5%;
	-webkit-flex-direction: row;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-webkit-justify-content: flex-start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
}

.flex-right-half {
	-webkit-flex: 0 50%;
	    -ms-flex: 0 50%;
	        flex: 0 50%;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin: 0 5% 5% 0;
	-webkit-flex-direction: row;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-webkit-justify-content: flex-end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
}

.arrow-up {
	margin: 0 auto;
	width: 0;
	height: 0;
	z-index: 2;
	position: absolute;
    top: -35px;
	right: 0;
	left: 0;
    border-left: 35px solid transparent;
    border-right: 35px solid transparent;
	border-bottom: 35px solid #FFF;
}

.down-pointer {
	z-index: 2;
	height: 25px;
	width: 25px;
	border-left: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	-webkit-transform: rotate(-45deg);
	        transform: rotate(-45deg)
}

.cursor-default {
	cursor: default !important;
}

/* -------------------------------------------------------------------------------- */
/*	1. HEADER
/* -------------------------------------------------------------------------------- */
.header {
	min-height: 60px;
	padding: 0;
	border: none;
}

.post .featured-image,
.featured-media {
	background-position: center;
	background-attachment: fixed;
	height: 700px;
}

.posts .featured-image,
.posts .featured-media,
.posts .post.no-featured-image {
	box-shadow: 0 1px 1px 0 rgba(0,0,0,.08),0 1px 1px 0 rgba(0,0,0,.14),0px 1px 1px -5px rgba(0,0,0,.08);
}

.featured-media {
	background-size: cover;
}

.search .featured-media {
	background-attachment: scroll;
	box-shadow: none;
}

.nav-outer {
	z-index: 5;
	width: 100%;
	max-width: 100%;
	margin: 0;
}

.nav-outer.affix {
	top: 0;
}

.nav-outer.affix .nav-inner {
	background: rgba(250,250,250,0.6);
}

.nav-inner {
	position: relative;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
	width: 100%;
	height: 60px;
	transition: background 300ms linear;
}

.nav-outer.affix .nav-inner:hover {
	background: #FFF;
	transition: background 300ms linear;
}

.blog-logo {
	width: 25%;
    -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
	position: relative;
	margin: 0 0 0 20px;
	padding-top: 2px;
	top: 0;
}

.blog-logo-link {
	display: inline-block;
}

.main-menu {
	width: 50%;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
    -webkit-flex: 0 1 auto;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
	margin: 0;
}

.main-menu li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-flex: 0 20%;
        -ms-flex: 0 20%;
            flex: 0 20%;
	float: none;
	margin: 0;
	padding: 10px;
}

.main-menu li.search:hover {
    color: #6272C4;
    cursor: pointer;
}

.main-menu > li:hover > a {
	color: #6272C4;
	background-color: transparent !important;
}

.main-menu a {
	font-size: .9em;
	font-weight: 300;
}

/* Nav Social */
.nav-social {
	-webkit-flex: 1 25%;
	    -ms-flex: 1 25%;
	        flex: 1 25%;
}

.nav-social .nav-list {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin: 0 15px 0 55px;
	position: relative;
}

.nav-social .nav-list a {
	color: #000;
	padding: 25%;
}

.nav-social .nav-list a:hover {
	color: rgba(120, 120, 120, 0.9);
}

.nav-social .nav-list li {
	-webkit-flex: 1 16.6666667%;
	    -ms-flex: 1 16.6666667%;
	        flex: 1 16.6666667%;
}

/* Nav mobile */
.mobile-menu-container {
	z-index: 9;
	width: 100%;
	position: absolute;
	top: 60px;
	right: 0;
	bottom: 0;
	left: 0;
}

.mobile-search-form {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: row;
	    -ms-flex-direction: row;
	        flex-direction: row;
}

.mobile-search-form #s {
	display: inline-block;
	-webkit-flex: 1 75%;
	    -ms-flex: 1 75%;
	        flex: 1 75%;
	width: auto;
}

/* LOADING PANEL */
#loading-panel {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: #FFF;
	z-index: 9999;
}

#loading-panel.hide {
	opacity: 0;
	transition: all 550ms ease-in-out 200ms;
}

#loading-panel .circle-container {
	width: 300px;
    margin: 75px auto;
    position: absolute;
    left: 0;
    top: 50%;
    right: 0;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
}

#loading-panel .circle-container h1 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	height: 200px;
	width: 200px;
	-webkit-transform: rotate(-150deg);
	        transform: rotate(-150deg);
	-webkit-transform-origin: 50% 25%;
	        transform-origin: 50% 25%;
	margin: 0 auto;
}

#loading-panel .circle-container h1 span {
	font: 17px 'Raleway', sans-serif;
	font-weight: 200;
	text-transform: uppercase;
}

#loading-panel .circle-container h1 span[class^=char]:nth-of-type(n+0) {
	display:block;
	position:absolute;
	height: 50px;
	-webkit-transform-origin:0 100%;
	        transform-origin:0 100%;
}

#loading-panel .circle-container .char1 {
	-webkit-transform: rotate(25.7deg);
	        transform: rotate(25.7deg);
}

#loading-panel .circle-container .char2 {
	-webkit-transform: rotate(51.4deg);
	        transform: rotate(51.4deg);
}

#loading-panel .circle-container .char3 {
	-webkit-transform: rotate(77.1deg);
	        transform: rotate(77.1deg);
}

#loading-panel .circle-container .char4 {
	-webkit-transform: rotate(102.8deg);
	        transform: rotate(102.8deg);
}

#loading-panel .circle-container .char5 {
	-webkit-transform: rotate(128.5deg);
	        transform: rotate(128.5deg);
}

#loading-panel .circle-container .char6 {
	-webkit-transform: rotate(154.2deg);
	        transform: rotate(154.2deg)
}

#loading-panel .circle-container .char7 {
	-webkit-transform: rotate(179.9deg);
	        transform: rotate(179.9deg);
}

#loading-panel .circle-container .char8 {
	-webkit-transform: rotate(205.6deg);
	        transform: rotate(205.6deg);
}

#loading-panel .circle-container .char9 {
  -webkit-transform: rotate(231.3deg);
          transform: rotate(231.3deg);
}

#loading-panel .circle-container .char10 {
  -webkit-transform: rotate(257deg);
          transform: rotate(257deg);
}

#loading-panel .circle-container .char11 {
	-webkit-transform: rotate(282.7deg);
	        transform: rotate(282.7deg);
}

#loading-panel .circle-container .char12 {
	-webkit-transform: rotate(308.4deg);
	        transform: rotate(308.4deg);
}

#loading-panel .circle-container .char13 {
	-webkit-transform: rotate(334.1deg);
	        transform: rotate(334.1deg);
}

#loading-panel .circle-container .char14 {
	-webkit-transform: rotate(359.8deg);
	        transform: rotate(359.8deg);
}

/* safari and chrome */
@-webkit-keyframes wiggle {
	0%, 10% {-webkit-transform:rotate(-145deg);}
	48%, 52% {-webkit-transform:rotate(215deg);}
	90, 100% {-webkit-transform:rotate(-145deg);}
}

/* firefox */

/* anyone brave enough to implement the ideal method */
@keyframes wiggle {
	0%, 10% { -webkit-transform:rotate(-145deg);transform:rotate(-145deg);}
	48%, 52% { -webkit-transform:rotate(215deg);transform:rotate(215deg);}
	90%, 100% { -webkit-transform:rotate(-145deg);transform:rotate(-145deg);}
}

.wiggle {
	-webkit-animation: wiggle 4.5s infinite ease-in-out;
	animation: wiggle 4.5s infinite ease-in-out;
}

@-webkit-keyframes spinnerRotate
{
    0%, 10%{-webkit-transform:rotate(-140deg); transform:rotate(-140deg);}
    100%{-webkit-transform:rotate(220deg); transform:rotate(220deg);}
}

.spinner {
	-webkit-animation: spinnerRotate 3s infinite ease-in-out;
	animation: spinnerRotate 3s infinite ease-in-out;
}

/* -------------------------------------------------------------------------------- */
/*	2. LOOP
/* -------------------------------------------------------------------------------- */
.posts .post.no-featured-image a.post-header {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
	background: transparent;
}

.post.no-featured-image {
	position: relative;
	margin: 0 5px 10px;
	height: 450px;
}

.post.no-featured-image a.post-header:hover {
	background-color: transparent;
}

.single .post.no-featured-image a.post-header .post-title,
.single .post.no-featured-image a.post-header .post-meta-top {
	color: #000;
	max-width: none;
	text-shadow: none;
}

fpr-post-header .post {
	padding-bottom: 10px;
	margin: 0 5px;
}

.featured-media {
	height: 100%;
	max-height: 600px;
	z-index: 2;
}

.post-title {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	text-shadow: none;
}

.post-container {
	position: relative;
	margin: 5px 0 25px;
}

.post-container .arrow-up {
	top: -40px;
}

.post-container-outer {
	position: relative;
}

.post-content p[style="text-align: center;"] {
	margin-bottom: 0;
}

.post-content p[style="text-align: justify;"] {
	padding-top: 20px;
}

.featured-media {
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
    overflow: hidden;
}

.featured-media > img {
    visibility: hidden;
    height: 100%;
}

span.toggle-post {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left:0;
	z-index: 3;
	cursor: pointer;
}

.posts a.post-header,
.single .has-featured-image a.post-header {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
	z-index: 3;
	position: absolute;
	top: 60px;
	left: 0;
	width: 350px;
	height: 120px;
	background-color: #FFF;
	margin: 0;
	padding: 5px;
	box-shadow: 2px 1px 5px rgba(10, 10, 10, 0.1);
}

@media screen and (min-width: 768px) {
	a.post-header:hover,
	.single .post-header:hover {
		background-color: #FFF;
		color: #000;
	}

	a.post-header.affix {
		position: fixed;
	}

	.posts a.post-header.affix {
		left: 5px;
	}

	.search a.post-header.affix {
		position: absolute !important;
		left: 0;
	}
}

.post.has-featured-image a.post-header .post-title {
	margin-bottom: 5px;
	color: #000;
	max-width: none;
	text-shadow: none;
	font-size: 1.3em;
	font-weight: 300;
}

.posts .post.no-featured-image a.post-header .post-title {
	font-size: 1.6em;
	text-shadow: none;
}

.search .posts .post.no-featured-image a.post-header .post-title {
	font-size: 1.3em;
}

a.post-header .post-meta-top {
	font-size: 0.8em;
}

.post.has-featured-image a.post-header:hover .post-title,
.post.has-featured-image a.post-header:hover .post-meta-top {
	color: #000;
}

.posts .post.no-featured-image {
	color: #FFF;
	background: rgba(160, 160, 160, 0.7);
	transition: all 350ms ease-in-out;
}

.no-featured-image a.post-header .post-title,
.no-featured-image a.post-header:hover .post-title,
.no-featured-image a.post-header .post-meta-top,
.no-featured-image a.post-header:hover .post-meta-top {
	color: #FFF;
	text-shadow: none;
	font-weight: 300;
}

.post.has-featured-image a.post-header .post-meta-top {
	font-family: 'Lato', sans-serif;
	text-shadow: none;
	font-weight: 300;
	margin-bottom: 0;
	color: #000;
}


@media screen and (max-width: 768px) {
	.posts a.post-header,
	.single .has-featured-image a.post-header {
		width: 75%;
		height: 95px;
		top: 15%;
		right: 0;
		padding: 10px 0;
		box-shadow: 0px 0px 1px rgba(10, 10, 10, 0.1);
	}

	.search .post-header {
        -webkit-transform: none;
                transform: none;
	}
}

/* Archive nav */
.page-title {
	border: none;
}

.archive-nav, .archive-nav a {
	color: #888;
	background: #FFF;
	font-weight: 400;
}

.content .archive-nav a:hover {
	background: none;
	color: #000;
	transition: color 250ms linear;
}

.post-button {
	z-index: 3;
	cursor: pointer;
	position: absolute;
    background-color: transparent;
    color: #FFF;
	text-transform: uppercase;
	font-weight: 300;
}

.see-more {
	left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, 50%);
            transform: translate(-50%, 50%);
}

.pointer-container {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	        transform: translate(-50%, 0);
	z-index: 3;
	cursor: pointer;
}

.single .pointer-container {
	top: initial;
	bottom: 10%;
	cursor: default;
}

.nofeaturedimage.pointer-container {
	display: none;
}

@media screen and (min-width: 768px) {
	.post-button:hover {
		color: #FFF;
	}

	.post-container-outer:hover .see-more {
		z-index: 9;
	}
}

@media screen and (max-width: 768px) {
	.pointer-container {
	    opacity: 1;
		bottom: 30%;
		top: initial;
	}
}

/* -------------------------------------------------------------------------------- */
/*	3. SINGLE POST
/* -------------------------------------------------------------------------------- */
.single .featured-media {
	z-index: 1;
}

.single .post-meta-top, .single .post-meta-top a {
	color: #000;
}

.single .post, .error404 .post, .page .single.post {
	height: auto;
	padding-bottom: 0;
}

.post-content {
	position: relative;
	max-width: 750px;
	display: block;
	margin: 0 auto;
	padding: 0 10px;
}

@media screen and (max-width: 768px) {
	.post-content {
		padding: 0 35px;
	}
}

.single .post-content .alignnone {
	-webkit-flex: 1 1 auto;
	    -ms-flex: 1 1 auto;
	        flex: 1 1 auto;
	width: 100%;
	margin: 0 auto;
}

.post-content p,
.post-content blockquote,
.post-content ul,
.post-content ol,
.post-content address,
.post-content dl,
.post-content .wp-caption,
.post-content pre {
	margin-bottom: 10px;
	font-size: 78%;
}

.post-content a {
	color: rgb(117, 135, 214);
}

.single .post-meta-top a,
.single .post-meta-top span {
	color: #FFF;
}

.single .post-meta-top a:hover {
	color: #FFF !important;
	text-decoration: underline;
}

/* No featured image */
.single.no-featured-image .post-header {
	margin: 40px auto;
	background: #FFF;
	color: #000;
}

.single.no-featured-image .post-meta-top a,
.single.no-featured-image .post-meta-top span {
	color: #000;
}

.single.no-featured-image .post-meta-top a:hover {
	text-decoration: none;
	color: #909EDD !important;
}

/* End no featured image */

.posts .post-header-inner {
    z-index: 9;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

/* Post meta */
.post-cat-tags {
	width: 100%;
}

.post-tags, .post-categories {
	background: none !important;
}

.post-meta {
	max-width: 750px;
	margin: 5% auto 0;
}

.post-meta, .post-meta .meta-block {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-flow: column;
	    -ms-flex-flow: column;
	        flex-flow: column;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	padding-bottom: 25px;
}

.terms-container {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-flow: row;
	    -ms-flex-flow: row;
	        flex-flow: row;
	-webkit-justify-content: flex-start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
}

.post-categories-container, .post-tags-container {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-flow: column;
	    -ms-flex-flow: column;
	        flex-flow: column;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-flex: 1 50%;
	    -ms-flex: 1 50%;
	        flex: 1 50%;
}

.post-categories-container h4, .post-tags-container h4 {
	text-decoration: underline;
}

.post-cat-tags p {
	margin-top: 0;
	padding-left: 0;
}

.post-categories-container h4, .post-categories-container p,
.post-tags-container h4, .post-tags-container p {
	-webkit-flex: 1 50%;
	    -ms-flex: 1 50%;
	        flex: 1 50%;
}

.meta-title {
	font-weight: 300;
	margin-bottom: 10px;
	padding: 0 10px;
}

.meta-title span {
	padding: 0 10px;
}

.post-nav, .post-nav-inner {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	position: relative;
}

.post-nav-inner {
	max-width: 750px;
	margin: 70px auto 0;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	            -ms-grid-row-align: center;
	        align-items: center;
}

.post-nav::before {
	content: none;
}

.related-posts {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: row;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
	width: 100%;
}
.related-posts .flex-item {
	-webkit-flex: 1 33.3333333%;
	    -ms-flex: 1 33.3333333%;
	        flex: 1 33.3333333%;
}

p.post-nav-next, p.post-nav-prev {
	position: relative;
	margin: 1.75px;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex: 1 50%;
	    -ms-flex: 1 50%;
	        flex: 1 50%;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	height: 225px;
	background: none;
	background: rgba(160, 160, 160, 0.7);
	background-size: cover;
    background-position: center;
}

.post-nav-next-inner,
.post-nav-prev-inner {
	-webkit-flex: 1 1 auto;
	    -ms-flex: 1 1 auto;
	        flex: 1 1 auto;
	padding: 10px 15px;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: flex-start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
}

.post-nav-prev-inner {
	-webkit-justify-content: flex-end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
}

.post-nav-next-inner .adj-post-caption,
.post-nav-prev-inner .adj-post-caption {
	color: #000;
}

.post-nav a {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-flow: column;
	    -ms-flex-flow: column;
	        flex-flow: column;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
	text-align: center;
	padding: 10px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	transition: all, ease, 350ms;
}

@media screen and (min-width: 768px) {
	.post-nav a:hover {
		background: rgba(10, 10, 10, 0.2);
	}
}

.post-nav a span {
	font-size: 1.5em;
	color: #FFF;
}

.post-nav a .adj-post-caption {
	text-transform: uppercase;
	font-size: 1em;
}

/* Share buttons */
fpr-share {
    display: block;
    min-height: 65px;
}

.loop-post-content .comment-button,
.loop-post-content .comment-button:hover {
	color: #FFF;
	text-decoration: none;
}

.share {
    padding: 10px;
    margin: 0 auto;
    max-width: 750px;
    transition: all 350ms linear;
}

.share.affix {
	bottom: 0;
	left: 0;
	padding: 5px;
}

.share.affix .share-icon {
	display: inline-block;
}

.share.affix span {
    bottom: -2px;
}

.share .share-icon {
	bottom: 2px;
    height: 29px;
	width: 29px;
    display: inline-block;
    position: relative;
    padding: 5px;
    margin-right: 5px;
    text-decoration: none;
    border-radius: 50%;
}

.share.affix .share-icon {
	bottom: 0;
}

.share .social-icon {
	height: 100%;
	width: 100%;
    color: #FFF;
}

.share .social-icon::before {
    margin-left: 0;
    position: absolute;
    top: 5px;
    left: 6px;
	font-size: 18px;
}

.share .icon-twitter {
	background: #1AB4EF;
}

.share .icon-facebook {
	background: #4F69A2;
}

.share .icon-bloglovin {
	background: #FFF;
}

.share .icon-link {
	background-color: rgba(160, 160, 160, 0.7);
	cursor: pointer;
}

.share .copy-alert {
	position: absolute;
	left: 35px;
	min-width: 80px;
	color: #000;
	background: #FFF;
	border-radius: 2px;
	padding: 2px;
}

.share.affix .icon-link .social-icon::before {
	top: 5px;
	left: 6px;
}

.share .icon-link .social-icon::before {
	top: 4px;
	left: 5.5px;
}

.share .icon-bloglovin .social-icon::before {
	top: 50%;
    left: 50%;
    font-size: 32px;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
	color: #FFA6AF;
}

/* Pinterest button style override */
.share span {
	height: 32px !important;
	width: 32px !important;
	right: 3px;
	padding: 0;
}
/* End pinterest override */


@media screen and (min-width: 768px) {
	.share.affix {
	    top: 40%;
	    left: 10px;
		bottom: inherit;
		background-color: transparent;
	}

	.share.affix .share-icon {
	    display: block;
		bottom: 2px;
		height: 30px;
		width: 30px;
	    margin-bottom: 5px;
	}

	.share.affix span {
		bottom: 4px;
		left: 0;
	}
}

@media screen and (max-width: 768px) {
	.share .icon-bloglovin .social-icon::before {
		top: 50%;
		left: 50%;
		font-size: 29px;
		-webkit-transform: translate(-50%, -50%);
		        transform: translate(-50%, -50%);
	}
}

/* -------------------------------------------------------------------------------- */
/*	*. Page (Nav pages)
/* -------------------------------------------------------------------------------- */
.page .content {
	margin: 45px auto 20px;
	padding: 20px 0;
}

/* -------------------------------------------------------------------------------- */
/*	4. Comments
/* -------------------------------------------------------------------------------- */
.single .respond {
	width: 100%;
}

.comments {
	margin-top: 55px;
	width: 100%;
}

.comment-respond .form-submit {
	margin-bottom: 30px;
}

.respond-button {
	cursor: pointer;
}

.respond div.section-inner, .comments div.section-inner {
	padding: 45px 12px;
}

.comment-outer {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
	margin: 0;
}

.comment-button {
	-webkit-flex: 0 auto;
	    -ms-flex: 0 auto;
	        flex: 0 auto;
    width: 98%;
    font-size: 1.2em;
    max-width: 350px;
    padding: 40px 15px;
    font-family: 'Raleway', sans-serif;
    font-weight: 200;
    color: #FFF !important;
	background: #C9C9C9;
    text-align: center;
    cursor: pointer;
    transition: all 150ms ease-in-out;
}

.comment-button:hover {
	text-decoration: none !important;
}

.comment-inner {
	font-size: 1.2rem;
}

.comment-container {
	width: 100%;
}

.comments-inner {
    margin-bottom: 0 !important;
}



/* -------------------------------------------------------------------------------- */
/*	5. InstaWidget
/* -------------------------------------------------------------------------------- */
.insta-widget {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
}

.insta-tile {
	-webkit-flex: 1 16.6666667%;
	    -ms-flex: 1 16.6666667%;
	        flex: 1 16.6666667%;
	position: relative;
	min-width: 0;
}

.insta-tile a {
	opacity: 0;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	font-weight: 300;
	color: rgba(10, 10, 10, 0.55);
	background: rgba(250, 250, 250, 0.6);
	-webkit-backface-visibility: hidden;
	        backface-visibility: hidden;
}

.insta-tile:hover a{
	opacity: 1;
	transition: opacity 250ms ease;
}

.insta-image {
    overflow: hidden;
    transition: opacity 250ms ease-in-out;
    opacity: 0;
	background-size: cover;
}

.insta-caption-container {
	color: rgba(10, 10, 10, 0.95);
}

.insta-caption {
	position: absolute;
    top: 50%;
    text-align: center;
    -webkit-transform: translateY(-25%);
            transform: translateY(-25%);
}

.insta-caption span {
	display: block;
	font-size: 12px;
}

.insta-caption-icon::before {
	font-size: 16px;
}

.insta-likes.insta-caption {
	right: 55%;
}

.insta-comments.insta-caption {
	left: 55%;
}

@media screen and (max-width: 768px) {
	.insta-widget.top {
		display: none;
	}
}

/* -------------------------------------------------------------------------------- */
/*	6. Shop
/* -------------------------------------------------------------------------------- */
.posts .loop .shopthepost-container {
	position: relative;
	margin: 0;
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.posts .loop .shopthepost-widget {
	display: inline-block;
    background: #FFF !important;
    padding: 7px !important;
    border-radius: 5px !important;
}

@media screen and (max-width: 768px) {
	.posts .shopthepost-container {
		left: 0;
		right: 0;
        -webkit-transform: translateX(0);
                transform: translateX(0);
	}
}

.shopthepost-container {
	z-index: 3;
	position: relative;
	margin-bottom: 10px;
	padding: 7px;
	max-width: 100%;
}

.shopthepost-title {
	font-family: 'Source Serif Pro', sans-serif;
	font-weight: 200;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 15px !important;
}

.shopthepost-title span {
	border-bottom: 1px solid #000;
	font-weight: 600;
}

.shop-btn {
	z-index: 4;
	position: absolute;
	top: 450px;
	right: 50%;
    -webkit-transform: translateX(50%);
            transform: translateX(50%);
	padding: 12px 13px;
	border-radius: 50%;
	background: transparent;
	border-radius: 50%;
	transition: all 250ms ease-in-out;
	cursor: pointer;
}

@media screen and (max-width: 768px) {
	.shop-btn {
		top: 470px;
	}
}

@media screen and (min-width: 768px) {
	.shop-btn:hover {
		background: rgba(230, 230, 230, 0.5);
		cursor: pointer;
	}
}

i.flaticon-clothes-hanger {
	color: #FFF;
	transition: all 250ms ease-in-out;
}

i.flaticon-clothes-hanger::before {
	font-size: 2.5em;
}

.shoptheloop {
	padding: 0 5px;
    margin: 15px 5px 25px;
}

.shoptheloop .shoptheloop-title {
	position: relative;
    text-align: center;
    top: 25px;
    left: 60px;
    background: #FFF;
    display: inline-block;
    font-size: 1.5em;
    padding: 5px 15px 10px;
}

fpr-post-content .shopstyle-container, .widgets .shopstyle-container {
	border: 1px solid rgba(10, 10, 10, 0.5);
	padding: 15px;
}

.footer .shopstyle-container {
	padding: 45px 15px;
}

.post-container .shopstyle-container {
	border: none;
}

.shopstyle-container iframe {
	margin: 0 auto;
}

@media screen and (min-width: 768px) {
	.shoptheloop {
		padding: 0 20px 35px;
	}
}

@media screen and (max-width: 600px) {
	.shoptheloop .shoptheloop-title {
		left: 50%;
		-webkit-transform: translateX(-50%);
		        transform: translateX(-50%);
	}
}

/* -------------------------------------------------------------------------------- */
/*	7. Search
/* -------------------------------------------------------------------------------- */
.header-search-block {
	z-index: 5;
	display: block !important;
	max-height: 0;
	padding: 0;
	background: #000;
	overflow: hidden;
}

.header-search-block.slidedown {
	max-height: inherit;
	padding: 20px 0;
}

.header-search-block #s {
	padding: 0 20px;
}

.header-search-block #s::-webkit-input-placeholder {
	color: #FFF;
}

/* Results */
.search .page-title h4 span.search-title {
	display: block;
	font-family: 'Raleway', sans-serif;
	font-weight: 200;
	font-size: 2em;
	color: #000;
}

.search .page-title h4 span.search-paged {
	display: block;
	font-weight: 300;
	color: #000;
}

.search .posts {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: row;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
	-webkit-justify-content: space-around;
	    -ms-flex-pack: distribute;
	        justify-content: space-around;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
	margin: 0 2px;
}

.search .post {
	-webkit-flex: 0 33%;
	    -ms-flex: 0 33%;
	        flex: 0 33%;
	margin: 2px 0;
}

.search .featured-media,
.search a.post-header,
.search .post.no-featured-image {
	max-height: 350px;
}

.search a.post-header {
	width: 100%;
	max-width: 100%;
	font-size: 0.95em;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 100%;
	max-height: 100%;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
	background-color: transparent;
}

.search .post.has-featured-image a.post-header .post-title,
.search .post.has-featured-image a.post-header .post-meta-top {
	color: #FFF;
	text-shadow: none;
}

.search-results .post:hover a.post-header .post-title,
.search-results .post:hover a.post-header .post-meta-top {
	color: #FFF;
}

@media screen and (min-width: 768px) {
	.search-results .post:hover a.post-header {
		background-color: rgba(10, 10, 10, 0.25);
		transition: background-color 250ms linear;
	}

	.search .post:last-child {
	    -webkit-flex: 1 100%;
	        -ms-flex: 1 100%;
	            flex: 1 100%;
	}
	.search .post:last-child .featured-media {
		max-height: 425px;
	}
}

@media screen and (max-width: 768px) {
	.search-results .post a.post-header {
		font-size: 1.1em;
	}
}
/* -------------------------------------------------------------------------------- */
/*	8. Footer
/* -------------------------------------------------------------------------------- */
.credits.section.light-padding {
	padding: 25px 0;
}

.footer {
	padding: 35px 0 0;
}

.bottom-nav-container {
	background: rgba(160, 160, 160, 0.7);
    padding: 80px 35px 45px;
}

.bottom-nav {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
	position: relative;
	left: 7%;
}

@media screen and (max-width: 650px) {
	.bottom-nav {
		-webkit-justify-content: space-between;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		left: 0;
	}
}

.bottom-nav-container .bottom-nav ul {
	display: inline-block;
	padding: 10px 20px;
	margin-bottom: 25px;
}

.bottom-nav-container .bottom-nav li {
	margin-bottom: 5px;
}

.bottom-nav-container .bottom-nav a {
	color: #FFF;
    text-transform: uppercase;
    line-height: 1.5em;
    font-size: 1.2em;
	padding-bottom: 2px;
	border-color: transparent;
}

.bottom-nav-container .bottom-nav a:hover {
	border-bottom: 1px solid #FFF;
	transition: all 450ms ease-in-out;
}

.bottom-nav-container .bottom-nav .social-icon {
	color: #FFF;
    margin-right: 7px;
}

.footer + .credits {
	margin-top: 35px;
	border: none;
}

.credits p {
	font-weight: 300;
}

.credits a:hover {
    color: #FFF !important;
}

.credits-inner {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.section-inner {
	max-width: 100%;
	width: 100%;
}

.footer-info, .footer-info a {
	display: inline-block;
    text-align: center;
    font-weight: 300;
	color: #FFF;
    margin: 0 auto;
}

.scroll-top {
    position: absolute;
    padding: 0.5em 0.75em;
    right: 0;
}

.scroll-top .flaticon-chevron10 {
    color: #FFF;
    position: relative;
}

.scroll-top .flaticon-chevron10::before {
	padding: 9px;
	font-size: 18px;
	transition: background 250ms ease;
	background: rgba(160, 160, 160, 0.7);
	border: 2px solid #FFF;
	border-radius: 100%;
	position: relative;
	bottom: 3px;
}

.scroll-top.affix {
	position: fixed;
    bottom: 10px;
}

.widgets {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

.bottom-insta-widget {
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
}

#bottom-insta {
	width: 100%;
	max-width: 900px;
	margin: 0 auto 50px;
}

.bottom-insta-widget .insta-widget-header {
    margin: 0 10px 25px;
	border-top: 1px solid #C9C9C9;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.bottom-insta-widget .insta-widget-header h3 {
	font-family: 'Lato', serif;
	position: relative;
	bottom: 11px;
	z-index: 1;
	margin-top: 0;
	padding: 0 10px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(10, 10, 10, 0.65);
	font-size: 1.3em;
	font-weight: 300;
	background: #FFF;
}

.bottom-insta-widget .insta-tile {
	-webkit-flex: 1 33.33333333%;
		-ms-flex: 1 33.33333333%;
			flex: 1 33.33333333%;
}

/* -------------------------------------------------------------------------------- */
/*	9. Media Queries
/* -------------------------------------------------------------------------------- */

@media screen and (max-width: 768px) {
	.insta-tile {
		-webkit-flex: 1 33.3333333%;
		    -ms-flex: 1 33.3333333%;
		        flex: 1 33.3333333%;
	}

	.scroll-top {
		right: 0;
	}

	.scroll-top.affix {
		bottom: 10px;
	}

	.header .main-menu, .header .nav-social {
		display: none;
	}

	.post .featured-image, .post .featured-media {
		background-attachment: scroll;
		max-height: 550px;
	}

	.search .post {
		-webkit-flex: 1 100%;
		    -ms-flex: 1 100%;
		        flex: 1 100%;
	}

	.search .featured-media {
		max-height: 300px;
	}
}

@media screen and (min-width 768px) {
	.bottom-insta-widget.insta-widget-header {
		margin: 0 55px;
	}

	.post .featured-image, .post .featured-media {
		/*background-attachment: fixed !important;*/
	}
}

@media screen and (max-width: 1000px) {
	.main-menu, .nav-social {
		display: none;
	}
}

/* -------------------------------------------------------------------------------- */
/*	*. Nav Dialog
/* -------------------------------------------------------------------------------- */
md-dialog {
	-webkit-flex: 95%;
	    -ms-flex: 95%;
	        flex: 95%;
	max-width: 1000px;
	padding: 55px;
	text-align: center;
}

md-dialog h4 {
	text-align: center;
	margin-bottom: 15px;
}

md-dialog .bottom-nav-social {
	margin-top: 55px;
}

/* -------------------------------------------------------------------------------- */
/*	*. Animations
/* -------------------------------------------------------------------------------- */
.animate-hide.ng-hide {
    max-height: 0;
	transition: height 50ms linear;
}

.slideup {
	-webkit-animation: slideup 500ms 1 linear;
	        animation: slideup 500ms 1 linear;
}

.slidedown {
	-webkit-animation: slidedown 500ms 1 ease-in-out;
	        animation: slidedown 500ms 1 ease-in-out;
}

.affix.animate-up {
    -webkit-animation: animate-up 500ms 1 ease-in-out;
            animation: animate-up 500ms 1 ease-in-out;
}

.affix.animate-right {
    -webkit-animation: animate-right 500ms 1 ease-in-out;
            animation: animate-right 500ms 1 ease-in-out;
}

.affix.animate-down {
    -webkit-animation: animate-down 500ms 1 ease-in-out;
            animation: animate-down 500ms 1 ease-in-out;
}

.affix.animate-left {
    -webkit-animation: animate-left 500ms 1 ease-in-out;
            animation: animate-left 500ms 1 ease-in-out;
}

@-webkit-keyframes slideup {
	0%{max-height: 100%;}
	100%{max-height: 0;}
}

@keyframes slideup {
	0%{max-height: 100%;}
	100%{max-height: 0;}
}

@-webkit-keyframes slidedown {
	0%{max-height: 0; padding: 0;}
	100%{max-height: 100%; padding: inherit;}
}

@keyframes slidedown {
	0%{max-height: 0; padding: 0;}
	100%{max-height: 100%; padding: inherit;}
}

@-webkit-keyframes animate-up {
	0%{-webkit-transform:translateY(0);transform:translateY(0);}
    100%{-webkit-transform:translateY(550px);transform:translateY(550px);}
}

@keyframes animate-up {
	0%{-webkit-transform:translateY(0);transform:translateY(0);}
    100%{-webkit-transform:translateY(550px);transform:translateY(550px);}
}

@-webkit-keyframes animate-right {
    0%{-webkit-transform:translateX(-550px);transform:translateX(-550px);}
    100%{-webkit-transform:translateX(0);transform:translateX(0);}
}

@keyframes animate-right {
    0%{-webkit-transform:translateX(-550px);transform:translateX(-550px);}
    100%{-webkit-transform:translateX(0);transform:translateX(0);}
}

@-webkit-keyframes animate-down {
    0%{-webkit-transform:translateY(-550px);transform:translateY(-550px);}
    100%{-webkit-transform:translateY(0);transform:translateY(0);}
}

@keyframes animate-down {
    0%{-webkit-transform:translateY(-550px);transform:translateY(-550px);}
    100%{-webkit-transform:translateY(0);transform:translateY(0);}
}

@-webkit-keyframes animate-left {
	0%{-webkit-transform:translateX(550px);transform:translateX(550px);}
	100%{-webkit-transform:translateX(0);transform:translateX(0);}
}

@keyframes animate-left {
	0%{-webkit-transform:translateX(550px);transform:translateX(550px);}
	100%{-webkit-transform:translateX(0);transform:translateX(0);}
}
